std::tuple_size< _Tp > Struct Template Reference

Inherited by std::tuple_size< const __enable_if_has_tuple_size< _Tp > >, std::tuple_size< const volatile __enable_if_has_tuple_size< _Tp > >, and std::tuple_size< volatile __enable_if_has_tuple_size< _Tp > >.

## Detailed Description

### template<typename _Tp>
struct std::tuple_size< _Tp >

Finds the size of a given tuple type.

Definition at line 49 of file utility.h.

The documentation for this struct was generated from the following file:

- utility.h